Project

Profile

Help

Issue #936

Pulp Supported OS's don't include Fedora 21 and do include Fedora 19

Added by bmbouter over 6 years ago. Updated almost 3 years ago.

Status:
CLOSED - NOTABUG
Priority:
Normal
Assignee:
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
1. Low
Version:
2.6.0
Platform Release:
2.6.1
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Documentation, Easy Fix, Pulp 2
Sprint:
Quarter:

Description

The supported OS list shows Fedora 19, but does not list Fedora 21. I expect it should say Fedora 20 and Fedora 21 instead.

History

#1 Updated by bmbouter over 6 years ago

  • Status changed from ASSIGNED to CLOSED - NOTABUG

Actually on the 2.7 branches this is already fixed so I'm closing this.

#2 Updated by bmbouter almost 3 years ago

  • Tags Pulp 2 added

Also available in: Atom PDF